html {
    font-size: 62.5%;
}

body {
    color: #606c76;
    font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 1.6em;
    font-weight: 300;
    letter-spacing: 0.01em;
    line-height: 1.6;
}

pre {
    font-family: "Menlo", "Consolas", "Bitstream Vera Sans Mono", "DejaVu Sans Mono", "Monaco", monospace;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
    margin-bottom: 2rem;
    margin-top: 0;
}

h1 {
    font-size: 4rem;
    letter-spacing: -0.1rem;
    line-height: 1.2;
}

h2 {
    font-size: 3.6rem;
    letter-spacing: -0.1rem;
    line-height: 1.25;
}

h3 {
    font-size: 3rem;
    letter-spacing: -0.1rem;
    line-height: 1.3;
}

h4 {
    font-size: 2.4rem;
    letter-spacing: -0.08rem;
    line-height: 1.35;
}

h5 {
    font-size: 1.8rem;
    letter-spacing: -0.05rem;
    line-height: 1.5;
}

h6 {
    font-size: 1.6rem;
    letter-spacing: 0;
    line-height: 1.4;
}

@media (min-width: 40rem) {
    h1 {
        font-size: 5rem;
    }
    h2 {
        font-size: 4.2rem;
    }
    h3 {
        font-size: 3.6rem;
    }
    h4 {
        font-size: 3rem;
    }
    h5 {
        font-size: 2.4rem;
    }
    h6 {
        font-size: 1.5rem;
    }
}

